<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 15:47:31.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2019-03-15 15:47:31.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
